[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetViewSettings

Return current viewport

## Declaration

Source position: graphh.inc line 760

`procedure GetViewSettings(`
`var viewport: ViewPortType`
`);`

## Description

GetViewSettings returns the current viewport and clipping settings in ViewPort.

## Errors

None.

## See also

SetViewPort |  | Set the graphical drawing window

Documentation generated on: Feb 26 2014